html, body {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 62.5%;                    		/* Resets 1em to 10px */
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	background-color: #CCCCCC;           		/* farbe rundherum */
        background-image:url(base_back.jpg);
        background-repeat:repeat; 			/* Hintergrundbild */
	color: #111111;                      		/* schriftfarbe allgemein */
	text-align: left;
	height:auto;
	overflow: auto;
}

#inhalt {
        border: 1px solid #006633;             		/* Rahmenlinie um Fenster */
        /* background-color: #d6e7ff; */
        height: auto;				
        min-height: 600px;
        background: white url(../index/content_bg.png) repeat-y top left;
        width: 760px; 					/* Gesamtbreite GUC-Fenster */
        margin: 26px auto;			        /* zentriert GUC-Online im browser */
}

img#inhalt {
	border: 0px;
	margin: 0px;
	padding: 0px;
        line-height: 18px;
}
	
#head {
	padding: 0;
	margin: 0 auto;
	width: 760px;
	height: 90px;
}

#seachbar {
	width: 100%;
	height: 28px;
	background-color: #FFFFFF;
	border-top: 1px solid #006633; 			/* obere grüne Linie */
        border-bottom: 1px solid #006633; 		/* untere Linie */
	text-align: left;
        font: 15px Arial, Helvetica, sans-serif;	
	color: #006633;                      		/* schriftfarbe allgemein */
}

#navi { 
	width: 132px; 
	background-color: #bbbbbb; 
	position: relative; 
	top: 0; 
	left: 0; 
	float: left; l 
}

#main { background-color: #ffffff; font: 11px/13px Verdana, Geneva, Arial, Helvetica, sans-serif; position: static; top: 0; left: 135px; height: auto; min-height: 350px; voice-family: "\"}\""; voice-family:inherit; width: 600px !important; float: inherit; margin-left: 135px; padding: 10px; line-height: 18px;}

#wrapper { position: relative; }

#footer {
	margin-left: 135px;
        text-align: center;
        font-size: 80%;
        font-style: normal;
}

h1 {
	font: 15px/17px Arial, Helvetica, sans-serif; 
	text-align: center;
        font-weight: bold; 
	color:#555555;
	margin: 10px;
	margin-bottom: 0px;
}

h2 {
	font: 13px/15px Arial, Helvetica, sans-serif; 
	text-align: center;
	margin-top: 0px;
        font-weight: normal; 
	color:#555555;
}

#galeriebox {
	width: 698px;
	font: 13px Arial, Helvetica, sans-serif; 
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
	padding: 10px;
	margin: 10px;
}

#box530 {
        width: 530px;
	font: 13px Arial, Helvetica, sans-serif; 
        line-height: 19px;
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
	padding: 10px;
	margin: 10px;
}

* html #main {
	min-height: 100%;
}

.btoline {
}

/* common styling */
.menu {font-family: arial, sans-serif; width:133px; height: auto; position:relative; font-size:12px; margin:0px; font-weight: bold; text-align: left;  }
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none; color:#333333; width:132px; height:20px; text-align:left; border: 1px solid #DDDDDD; border-width:0px 1px 1px 0px; background: #BBBBBB; line-height:19px; font-size:12px;}
.menu ul {padding:0px; margin:0;list-style-type: none;}
.menu ul li {float:left; margin-right:1px; position:relative;}
.menu ul li ul {display: none;}

/* specific to non IE browsers */
.menu ul li:hover a {color: Black; background: #CCCCCC;}
.menu ul li:hover ul {display:block; position:absolute; top:0; left:133px; width:105px;}
.menu ul li:hover ul li a.hide {background: #BBBBBB; color:#000;}
.menu ul li:hover ul li:hover a.hide {width:150px;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background: #CCCCCC; color:#000; width:150px;}
.menu ul li:hover ul li a:hover {background: #BBBBBB; color:#000;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:151px; top:0; color:#000;}
.menu ul li:hover ul li:hover ul li a {display:block; width:200px; background: #BBBBBB; color:#000;}
.menu ul li:hover ul li:hover ul li a:hover {background: #BBBBBB; color: Black;}
#content { width: 220px; height: 350px; float: left; border-color: #3182ff; border-width: 1px; }
